*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.pr-top-header-emi{
    background-image: url(image/Rectangle\ 26.png);
    width: 100%;
    height: 359px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.pr-background-color-emi{
    background-color: black;
    height: 100%;
    width: 100%;
    opacity: 0.25;
    position: absolute;
}
.pr-background-image-emi{
    position: relative;
    max-width: 1200px;
    height: 359px;
    margin-left: auto;
    margin-right: auto;
}
.pr-contact-us-text-emi{
    position: absolute;
    bottom: 10%;
  
}
.pr-contact-emi p{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 0.11em;
    font-family: 'Tiro Devanagari Hindi', serif;
    color: #FFFFFF;
}
.pr-home-emi{
    padding-top: 24px;
}
.pr-home-emi p{
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Tiro Devanagari Hindi', serif;
    color: #FFFFFF;
}
.pr-span-emi{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
}



.nd-middle-body{
    max-width: 1200px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    padding: 24px 32px 24px 32px;
}
.na-middle-wrapbody{
    background: #F5F5F5;
}
.na-ourevent{
    padding-top: 32px;
}
.na-ourevent p{
    color: #008C44;
    font-size: 36px;
    font-weight: 500;
    font-family: 'Work Sans', sans-serif;
    text-align: center;
}
.na-start{
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
    padding: 0px 16px 16px 16px;
}
.na-end{
    max-width: 31%;
    flex: 0 0 50%;
}
.na-contain{
    background-color: #FFFFFF;
    padding: 16px;
}
.na-insidebody{
    padding-top: 32px;
}


.na-image{
    max-width: 315.5px;
    height: 200px;
}
.na-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.na-text-logo{
    display: flex;
    gap: 12px;
    padding-top: 8px;
}
.na-text-top{
    padding-top: 12px;
}
.na-text-top p{
    font-size: 20px;
    font-weight: 600;
    font-family: 'Tiro Devanagari Hindi', serif;
    color: rgba(0, 0, 0, 0.8);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.na-nepali-text p{
    font-family: 'Tiro Devanagari Hindi', serif;
    color: rgba(0, 0, 0, 0.8);
    font-size: 16px;
    font-weight: 500;
    padding-top: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.na-readmore{
    padding-top: 12px;
}
.na-readmore a{
    color: #008C44;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 19px;
    font-family: 'Work Sans', sans-serif;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
.na-readmore a:hover{
    color: #F6821F;
}

@media (max-width: 841px) {
    .na-start{
        justify-content: center;
    }
    .na-end{
        max-width: 46%; 
    }
    .na-readmore a {
        font-size: 18px;
    }
    .na-ourevent {
        padding-top: 16px;
    }
    .nd-middle-body{
        padding: 16px 16px 16px 16px;
    }
    
.na-image{
    max-width: 315.5px;
    height: auto;
}
}
@media (max-width: 560px){
    .na-start{
        display: block;
    }
    .na-end{
        max-width: 100%;
        padding-top: 16px;
    }
    .na-image {
        max-width: 515.5px;
    }
    .na-middle-wrapbody {
        padding: 0;
    }
    .na-insidebody {
        padding-top: 12px;
    }
    .nd-middle-body{
        padding: 0;
    }
    .na-contain {
        padding: 10px;
    }
    
}